browser.id=Chrome
copy.src.files=false
copy.src.on.open=false
copy.src.target=C:\\xampp\\htdocs\\PhpProject1
index.file=index.php
run.as=LOCAL
url=http://localhost/Desarrollo2022Pedro/php/Practicas/practica1/
